TRAKTOR wer kann mir bitte helfen???

Discussion in 'Technische Probleme' started by dieter kriwa, Nov 14, 2014.

  1. dieter kriwa

    dieter kriwa New Member

    Messages:
    3
    mein traktor s2 lässt sich auf meinem mac book nicht inst....
    os 10.6.8
    gibt es denn da keine möglichkeit?kann leider nicht upgraden weil die kiste einfach zu alt ist
     
    • Informative Informative x 1
  2. Lumbold

    Lumbold New Member

    Messages:
    5
    Was für ein Mac Book Modell besitzt du (Systemspezifikationen) ?
     
  3. dieter kriwa

    dieter kriwa New Member

    Messages:
    3
    mac book pro 1.1 intel core duo 1.83 ghz
     
  4. Lumbold

    Lumbold New Member

    Messages:
    5
    Die Systemvoraussetzungen gibt NI für den S2 wie folgt an:

    - Mac OS X 10.8 oder 10.9 (aktuelles Update)
    - Intel Core 2 Duo
    - 2 GB RAM (4GB emfohlen)

    Da dein Notebook schon ein paar gute Jahre auf dem Buckel hat, würde ich versuchen, auf ein neueres OS X zu updaten. Oder Boot Camp installieren und Windows 7 draufspielen (Weiß jetzt leider nicht auswendig, ob Win7 unter OS X 10.6.8 unterstützt wird) . Ansonsten bleibt dir wohl nicht erspart, ein neues / gebrauchtes zuzulegen. ;)
     
  5. dieter kriwa

    dieter kriwa New Member

    Messages:
    3
    mist! aber danke